CVE-2008-1901

2008-04-22T04:41:00
ID CVE-2008-1901
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:30:00

Description

aptlinex before 0.91 allows local users to overwrite arbitrary files via a symlink attack on the gambas-apt.lock temporary file.